<template>
  <div>
    <div class="withdraw-popup-warn">
      分成比例：{{ cooperateInfo.share_rate }}
    </div>
  </div>
</template>

<script lang="ts" setup>
import { jiesuanManageBankAccountHezuoInfo } from '@/api/settlement/index'
const cooperateInfo = ref({})
onMounted(() => {
  jiesuanManageBankAccountHezuoInfo().then(res => {
    cooperateInfo.value = res.data;
  })
});
</script>

<style scoped lang="scss">
.withdraw-popup-warn {
  padding: 10px;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 5;
  padding-left: 30px;
  font-size: 18px;
}
</style>
